Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225107 - vnc-reflector: optflags not honored
Summary: vnc-reflector: optflags not honored
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: vnc-reflector
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Weyl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-28 23:37 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-09 17:01:13 UTC


Attachments (Terms of Use)
Honor optflags (deleted)
2007-01-28 23:37 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-01-28 23:37:19 UTC
vnc-reflector does not honor $RPM_OPT_FLAGS, resulting in no-no such as no
compiler generated security features and more or less useless debuginfo.  Fix
attached.

Comment 1 Ville Skyttä 2007-01-28 23:37:19 UTC
Created attachment 146799 [details]
Honor optflags

Comment 2 Chris Weyl 2007-02-09 17:01:13 UTC
Applied patch, kicked off builds.

Thanks! :)


Note You need to log in before you can comment on or make changes to this bug.